WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] Menu and Slider don't work on IE9 in High Security Mode

[Resolved] Menu and Slider don't work on IE9 in High Security Mode

  • Hi,

    I’m going crazy here, have spent days already trying to figure this out. I hope someone out there can help me.

    I’ve got a site that is basically done (http://clubaleman.sei.cl), with a standard WordPress menu with dropdown items (no special plugin here) and a slider done with m-vSlider. It all works wonderfully, except on Internet Explorer 9 when the security level is on “High”. In this case, the menu is displayed as a vertical list and the slider displays only the first image.
    When reducing the security level to medium, it works fine.

    What can I do here? Unfortunately, there are people out there who use that security setting and it’s not practical putting a message on the site telling them to change this setting (besides, I haven’t found a way to detect this on code side).

    Another site with a menubar plugin works, so does a simple test site I made with a simple menu.

    Does anyone know what is it that gets blocked in this high level by IE9? I suppose it’s parts of the Javascript, maybe a jQuery issue?

    Any help would be greatly appreciated.
    Thanks,

    Michael.

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] Menu and Slider don't work on IE9 in High Security Mode’ is closed to new replies.